Portal Pack Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 17628
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 20 2006 12:00AM
Updated: Apr 20 2006 08:36PM
Credit: r0t is credited with the discovery of these vulnerabilities.
Vulnerable: kcscripts.com Portal Pack 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus